:root {
    --aios-testimonials-primary: #bfb183;
}
#aios-testimonials.aios-testimonials-page {
    margin-bottom: 66px;
}
#aios-testimonials .aios-testimonials {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -15px;
}
.aios-testimonials-image {
    padding-bottom: 40px;
}
.aios-testimonials-image img {
    display: block;
    width: 100%;
    height: auto;
}
#aios-testimonials .hide-content,
.aios-testimonials-popup {
    display: none;
}
#aios-testimonials .aios-testimonials-lists {
    width: calc(100% / 2);
    flex-grow: 0;
    padding: 15px;
}
/* #aios-testimonials .aios-testimonials-lists:first-child,
.plyr__video-wrapper {
    width: 100%;
} */
#aios-testimonials .aios-testimonials-lists a {
    padding: 80px 50px;
    text-align: center;
    border: 1px solid var(--aios-testimonials-primary);
    cursor: pointer;
    color: inherit;
    text-decoration: none;
    height: 100%;
    display: flex;
    width: 100%;
    flex-flow: column;
    align-items: center;
    justify-content: center;
}
#aios-testimonials.aios-testimonials-page .aios-testimonials-content {
    padding-top: 50px;
    padding-bottom: 50px;
}
#aios-testimonials .aios-testimonials-lists .aios-testimonials-content {
    font-size: 17px;
    line-height: 1.6;
    margin: 1.12em 0;
    padding: 0;
}
#aios-testimonials.aios-testimonials-page .aios-testimonials-content img {
    float: right;
    width: 50%;
    padding-left: 2vw;
    padding-bottom: 1vw;
}
#aios-testimonials .aios-testimonials-lists:first-child .aios-testimonials-content,
.aiosp-wrap div[class*="aios-testimonials-popup-"] .aios-testimonials-popup {
    display: block;
}
#aios-testimonials .aios-testimonials-lists h3 {
    font-size: 20px;
    font-weight: 700;
    margin: 0.83em 0;
}
#aios-testimonials .aios-testimonials-lists h3 strong {
    font-size: 14px;
}
#aios-testimonials.aios-testimonials-page .show-more-testimonials {
    display: block;
    margin: 66px auto 0;
}
#aios-testimonials.aios-testimonials-page .show-more-testimonials:hover {
    background-color: var(--aios-testimonials-primary);
    border-color: var(--aios-testimonials-primary);
}
#aios-testimonials .aios-testimonials-lists:first-child h3,
#aios-testimonials .aios-testimonials-lists:first-child p {
    /* font-size: 25px; */
}
#aios-testimonials .aios-testimonials-lists .aios-testimonials-title-excerpt {
    font-size: 20px;
    line-height: 1.6;
    margin: 1.12em 0;
    font-weight: 600;
}
.aiosp-wrap div[class*="aios-testimonials-popup-"] .aiosp-content .aios-testimonials-title-excerpt {
    font-size: 17px;
    line-height: 1.6;
    margin: 1.12em 0;
    font-weight: 600;
    text-align: center;
}
#aios-testimonials .aios-testimonials-lists .star_rating_display {
    text-align: center;
}
#aios-testimonials .aios-testimonials-lists .star_rating_display i,
.aiosp-wrap div[class*="aios-testimonials-popup-"] .aiosp-content .star_rating_display i {
    color: var(--aios-testimonials-primary);
    font-size: 25px;
    margin: 0 1px;
}
.aios-testimonials-popup .aios-testimonials-video {
    width: 100%;
    margin-bottom: 40px;
    position: relative;
}
.aios-testimonials-popup .aios-testimonials-video canvas,
.aios-testimonials-popup .aios-testimonials-video video {
    display: block;
    width: 100%;
}
.aios-testimonials-popup .aios-testimonials-video iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}
.aiosp-wrap div[class*="aios-testimonials-popup-"] .aiosp-content {
    width: 50%;
    min-height: auto;
    padding: 80px;
    background: #fff;
}
.aiosp-wrap div[class*="aios-testimonials-popup-"] .aiosp-content .star_rating_display {
    text-align: center;
    padding-bottom: 30px;
}
.aiosp-wrap div[class*="aios-testimonials-popup-"] .aiosp-content .aios-testimonials-popup-content {
    font-size: 20px;
    line-height: 1.7;
    text-align: center;
    color: #000;
}
.aiosp-wrap div[class*="aios-testimonials-popup-"] .aiosp-content h2 {
    padding-top: 30px;
    text-align: center;
    font-size: 20px;
    font-weight: bolder;
    color: #000;
}
.aios-popup-body .aiosp-close {
    color: #000;
}
.ai-testimonials-pagination {
    position: relative;
    display: block;
    margin: 50px 0;
    width: 100%;
}
.ai-testimonials-pagination ul {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: row wrap;
    margin: 0;
    padding: 0;
}
.ai-testimonials-pagination ul li {
    position: relative;
    display: block;
    margin: 15px 0;
    padding: 0 30px;
}
.ai-testimonials-pagination ul li + li {
    border-left: 1px solid #898989;
}
.ai-testimonials-pagination ul li.aios-testimonialsNext,
.ai-testimonials-pagination ul li.aios-testimonialsPrev + li {
    border: none;
}
.ai-testimonials-pagination ul li:last-child {
    padding-right: 0;
}
.ai-testimonials-pagination ul li a,
.ai-testimonials-pagination ul li span {
    position: relative;
    display: block;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 0.05em;
    line-height: 1;
    text-align: center;
    text-decoration: none;
    outline: 0;
    color: #898989;
    transition: 0.4s ease-in-out;
}
.ai-testimonials-pagination ul li .current,
.ai-testimonials-pagination ul li a:hover {
    color: var(--aios-testimonials-primary, #bfb183);
}
.ai-testimonials-pagination ul li.aios-testimonialsNext a,
.ai-testimonials-pagination ul li.aios-testimonialsPrev a {
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.4s ease-in-out;
    width: 46px;
    height: 44px;
    background: var(--aios-testimonials-primary);
    color: #fff;
}
.ai-testimonials-pagination ul li.aios-testimonialsNext i,
.ai-testimonials-pagination ul li.aios-testimonialsPrev i {
    font-style: inherit;
    font-weight: 700;
    color: inherit;
}
.ai-testimonials-pagination .aios-testimonialsNext,
.ai-testimonials-pagination .aios-testimonialsPrev {
    padding: 0;
}
.ai-testimonials-pagination ul li.aios-testimonialsNext a:first-child,
.ai-testimonials-pagination ul li.aios-testimonialsPrev a:first-child {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    display: block;
    background: 0 0;
}

.testimonials-loading {
    display: flex;
    width: 100%;
    justify-content: center;
    margin: 10px 0;
}

.testimonials-loading img {filter: invert(9%) sepia(67%) saturate(2625%) hue-rotate(210deg) brightness(101%) contrast(100%);}

#testimonial-toTop {
    padding: 23px 25px;
    background: #061b5c;
    color: #fff;
    position: fixed;
    bottom: 10px;
    right: 15px;
    display: none;
    cursor: pointer;
}
div#testimonial-toTop:before {
    position: absolute;
    content: '';
    margin-left: auto;
    margin-right: auto;
    top: 10px;
    left: 0;
    right: 0;
    width: 11px;
    height: 18px;
    z-index: -1;
    -webkit-transition: 0.3s all ease-in-out;
    -o-transition: 0.3s all ease-in-out;
    transition: 0.3s all ease-in-out;
    background-image: url(../../images/map/ai-map-arrow.png);
    background-size: contain;
    background-repeat: no-repeat;
    transform: rotate(270deg);
}

#aios-testimonials .aios-testimonials-lists a span.read-more {
    font-size: 17px;
    line-height: 1.6;
    font-weight: 600;
    color: #061B5A;
}

#aios-testimonials .aios-testimonials-lists a:hover span.read-more {
    color: #DCC239;
}

@media only screen and (max-width: 991px) {
    #aios-testimonials .aios-testimonials-lists {
        padding: 15px !important;
        width: 100%;
    }
    #aios-testimonials.aios-testimonials-page h1 {
        font-size: 40px;
        margin-bottom: 30px;
    }
    #aios-testimonials .aios-testimonials-lists a {
        padding: 50px 30px;
    }
    .aiosp-wrap div[class*="aios-testimonials-popup-"] .aiosp-content {
        width: 700px;
        max-width: 95%;
        padding: 50px 30px;
    }
    .aios-testimonials-lists h3,
    .aios-testimonials-lists p {
        font-size: 17px !important;
    }
    #aios-testimonials .aios-testimonials-lists .star_rating_display i {
        font-size: 20px;
    }
}
@media only screen and (max-width: 767px) {
    .aiosp-wrap div[class*="aios-testimonials-popup-"] .aiosp-content .aios-testimonials-popup-content {
        font-size: 15px;
    }
}
